Get the configs of specified sub tasks for the given task
curl --request GET \
--url https://dev.startree.ai/tasks/subtask/{taskName}/config \
--header 'Authorization: <api-key>'import requests
url = "https://dev.startree.ai/tasks/subtask/{taskName}/config"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://dev.startree.ai/tasks/subtask/{taskName}/config', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Task
Get the configs of specified sub tasks for the given task
GET
/
tasks
/
subtask
/
{taskName}
/
config
Get the configs of specified sub tasks for the given task
Authorizations
oauthdatabase
The format of the key is "Basic <token>" or "Bearer <token>"
Path Parameters
Task name
Query Parameters
Sub task names separated by comma
Response
200 - application/json
successful operation
Show child attributes
Show child attributes
Was this page helpful?
Get the states of all the sub tasks for the given taskGet progress of specified sub tasks for the given task tracked by minion worker in memory
⌘I

